/* 
Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. 

When you update your theme, backup this file and re-add it after.
*/

/* Global */

/* Background adjustments */
.col-3cm .main-inner, .col-3cm .main {
	background: none;
}
body {
	background: #fff;
}
#page .container-inner {
-webkit-box-shadow:none;
box-shadow:none;
}
.s1 .sidebar-top, .s2 .sidebar-top, .s2 .sidebar-toggle, .s1 .sidebar-toggle, #flexslider-featured .flex-control-nav li a.flex-active {
	background: #ff160f;
}
.sidebar.s2 {
	background: #fff;
}

/* Fonts */
strong {
	font-weight: bold;
}
body {
	font-family: Helvetica, Arial, sans-serif;
}
.sidebar-top p, h1, h2, .post-title, .post-item-title {
	font-family: "Oswald", Helvetica, Arial, sans-serif;
	color: #fff;
	text-transform: uppercase;
}
.post-item-title {
	text-transform: none;
}
.post-item-title a {
	border-bottom: 1px solid #aaa;
	font-size: 95%;
	line-height: 1.2em;
}
#header h1 a {
	color: #fff;
}
#header h1 a:hover {
	color: #fff;
}
h2.post-title {
	margin-bottom: 0;
}
.sidebar.s2 .alx-posts .post-item-title a, .sidebar.s2 p {
	color: #fff;
}
.single .post-title {
	color: #000;
}
.alx-posts .post-item-title {
	margin: 0;
}
.sidebar.s2 .alx-posts .post-item-title a:hover,
#flexslider-featured .flex-direction-nav .flex-next:hover,
#flexslider-featured .flex-direction-nav .flex-prev:hover,
.post-title a:hover {
	color: #f03b1c;
}
.sidebar-top p, .page-title h2 {
	font-size: 24px;
}
.page-title h2 {
	color: #333;
}
.alx-posts .post-item-inner {
	font-size: 80%;
	line-height: 1.1em;
}
.entry.excerpt p, .entry-inner p {
	color: #333;
	font-size: 90%;
	line-height: 1.2em;
}
.entry-inner p {
	line-height: 1.4em;
}
.caption {
	color: #999;
	margin-top: 0;
	font-size: 90%;
}

/* Layout */
.sidebar.s1 .widget {
	padding: 0;
}
.sidebar.s2 .widget {
	padding: 0;
}
.s2 .alx-posts li {
	border: 0;
}
.alx-posts .post-item-thumbnail, .alx-posts .post-item-inner {
	display: inline-block;
	vertical-align: top;
}
.alx-posts .post-item-thumbnail {
	width: 30%;
	margin: 4px 2% 2% 0;
}
.alx-posts .post-item-inner {
	width: 65%;
}
#header .container-inner {
	text-align: center;
}
#header .pad {
	padding: 0;
}
.post-list .post-row {
	border-bottom: 0;
}
.alx-posts li {
	padding-top: 0;
}
#alxposts-2 {
	max-height: 1300px;
	overflow-y: scroll;
}

/* Additions */
.about-us {
	position: absolute;
	top: 18px;
	right: 0;
	font-family: "Oswald", Helvetica, Arial, sans-serif;
	text-transform:  uppercase;
	font-size: 90%;
}
.about-us a {
	color: #fff;
}
.cityScroller li {
	display: inline-block;
	position: relative;
	margin: 0;
	padding: 0 5px;
	color: #ffc61c;
	font-family: "Oswald",Helvetica,Arial,sans-serif;
	font-size: 150%;
}
.cityScroller li::after {
	content:":";
	color: #ffc61c;
	font-family: "Oswald",Helvetica,Arial,sans-serif;
	font-size: 100%;
	padding-left: 10px;
}
.cityScroller ul {
	white-space: nowrap;
	position: relative;
	z-index:1;
	display: none;
}
.cityScroller {
	overflow: hidden;
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	position: relative;
	padding: 10px 0 5px 0;
}
.cityScroller .mask {
	position: absolute;
	top: 0;
	left: 0;
	width: 100px;
	height: 100px;
	display: block;
	background: url(img/ffg_mask_left.png) no-repeat;
	z-index:5;
}
.cityScroller .mask.after {
	left: auto;
	right: 0;
	background-image: url(img/ffg_mask_right.png);
}
#header h1 {
	font-size: 500%;
	line-height: 1.4em;
	text-shadow: 2px 2px 0 #000,
				 -2px -2px 0 #000,
				 -2px 2px 0 #000,
				 2px -2px 0 #000;
	margin-bottom: 0;
}
#header .tagline {
	font-family: "Oswald",Helvetica, Arial, sans-serif;
	font-size: 200%;
	color: #f03b1c;
	text-transform: uppercase;
	margin: -.25em 0 .5em 35%;
}
#header .tagline a:hover {
	color: #f03b1c;
}
#header .container-inner .group {
background: #33363b; /* Old browsers */
background: -moz-linear-gradient(left,  #33363b 20%, #5d5f62 50%, #33363b 80%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(20%,#33363b), color-stop(50%,#5d5f62), color-stop(80%,#33363b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #33363b 20%,#5d5f62 50%,#33363b 80%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #33363b 20%,#5d5f62 50%,#33363b 80%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #33363b 20%,#5d5f62 50%,#33363b 80%); /* IE10+ */
background: linear-gradient(to right,  #33363b 20%,#5d5f62 50%,#33363b 80%); /* W3C */
}

/* Lightbox */
.facncybox-inner, .fancybox-skin {
	background: #fff;
}
.lightbox {
    max-width: 400px;
    background: #fff;
    padding: 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    margin: 20px;
}

.lightbox form {

}

.lightbox form input, .lightbox form select {
    display: block;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    background: #ccc;
    color: #000;
    border: 0;
    font-size: 110%;
    padding: .25em; 
}
.lightbox form input[type=checkbox]{
	display: inline;
	width: auto;
}
.lightbox form select {
	margin: .5em 0;
	border: 1px solid #ccc;
}
.lightbox input::-webkit-input-placeholder {
	color: #666;
}
.lightbox input::-moz-placeholder {
	color: #666;
}
.lightbox input:-moz-placeholder {   /* Older versions of Firefox */
	color: #666;
}
.lightbox input:-ms-input-placeholder { 
	color: #666;
}
.lightbox form input.checkbox {
    width: auto;
    display: inline;
}
.lightbox form input + label.checkbox {
    display: inline;
}
.lightbox form label.placeholder {
    display: none;
}
.lightbox h1 {
	color: #333;
	font-size: 1.75em;
	line-height: 1.25em;
	text-align: center;
}
.lightbox p {
	font-size: 80%;
	line-height: 1.4em;
	margin: .75em 0 1.25em 0;
}
.lightbox form input[type='submit'] {
	color: #fff;
	background: #ff160f;
	width: 80%;
	margin: .5em auto 0 auto;
	padding: .5em 0;
}
.lightbox .sp_fb_large, .lightbox .sp_tw_large {
	text-align: center;
}
.lightbox .sp_fb_large {
	margin-bottom: .5em;
}

/* Petition Pages */
.petition, .petition-text, .p-form{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.petition{
	background: #888;
	color: #000;
	padding: 1em;
}
.petition > h2{
	font-size: 34px;
	color: #000;
	text-align: center;
}
.petition .error{
	border: 1px solid red !important;
}
.petition .help{
	color: red;
}
.petition-text, .p-form{
	float: left;
	width: 49%;
	padding: 1em;
}
.p-form{
	background: #fff;
	margin-left: 1%;
}
.p-form h2{
	color: #000;
}
.p-form input[type=text], .p-form input[type=email]{
	width: 100%;
}
.p-form input[type=submit]{
	display: block;
	margin: 1em auto 0;
	width: 50%;
}

/* Petition Thank You Pages */
.center{
	text-align: center;
}

/* Home Page */
.home{
	right: 74px;
}
/* Tablet - 800px, 768px & 720px */
@media only screen and (min-width: 720px) and (max-width: 800px) {
	.about-us {
		font-size: 80%;
		right: 1em;
	}
	#header {
		font-size: 80%;
	}
	.about-us {
		font-size: 100%;
	}
}


/* Mobile - 480px & 320px */
@media only screen and (max-width: 719px) {
	.about-us {
		right: 1em;
	}
	#header { font-size: 70%; }
	.about-us {
		font-size: 100%;
	}
	#header .tagline {
		margin-left: 0;
		text-align: center;
	}
	.lightbox {
		background: none;
		padding: 10px;
	}
	.petition-text, .p-form{
		float: none;
		width: 100%;
	}
	.p-form{
		margin-left: 0;
	}
	#alxposts-2{
		overflow-y: scroll;
	}
}


/* Mobile - 320px */
@media only screen and (max-width: 479px) {
	.about-us {
		display: none;
	}
	#header { font-size: 50%; }
	.lightbox {
		font-size: 90%;
	}
	.sidebar.s1 .widget {
		width: 80%;
	}
}